<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1" resname="Templates">
            <trans-unit id="1" resname="Templates_Templates">
               <source>Templates</source>
               <target>Vorlagen</target>
            </trans-unit>
            <trans-unit id="2" resname="Templates_Thems">
               <source>Themes:</source>
               <target>Themen:</target>
            </trans-unit>
            <trans-unit id="3" resname="Templates_AllThems">
               <source>All Themes</source>
               <target>Alle Themen</target>
            </trans-unit>
            <trans-unit id="4" resname="Templates_CreateDatabase">
               <source>Create Database...</source>
               <target>Anwendung erzeugen...</target>
            </trans-unit>
            <trans-unit id="5" resname="Templates_Cancel">
               <source>Cancel</source>
               <target>Abbrechen</target>
            </trans-unit>
            <trans-unit id="6" resname="Templates_DoNotShow">
               <source>Do not show this dialog at startup</source>
               <target>Diesen Dialog nicht mehr beim Start anzeigen</target>
            </trans-unit>
            <trans-unit id="7" resname="TemplatesFolderMissing">
               <source>(The “4D Templates” folder is empty or not found next to the application)</source>
               <target>(Der Ordner “4D Templates” ist leer oder befindet sich nicht neben der Anwendung)</target>
            </trans-unit>
            <trans-unit id="8" resname="TemplatesNotAvailable">
               <source>Template databases unavailable</source>
               <target>Vorlagen-Datenbanken nicht verfügbar</target>
            </trans-unit>
         </group>
         <group resname="Open Database">
            <trans-unit id="01" resname="Database not found at path...">
               <source>The database that you tried to open was not found (database path: {basePath})</source>
               <target>Die zu öffnente Datenbank konnte nicht gefunden werden (Datenbankpfad: {basePath})</target>
            </trans-unit>
            <trans-unit id="02" resname="Open:">
               <source>Open:</source>
               <target>Öffnen:</target>
            </trans-unit>
            <trans-unit id="03" resname="Reveal in Finder">
               <source>Reveal in Finder</source>
               <target>Im Finder anzeigen</target>
            </trans-unit>
            <trans-unit id="04" resname="Show on disk">
               <source>Show on disk</source>
               <target>Auf Festplatte anzeigen</target>
            </trans-unit>
            <trans-unit id="05" resname="Create a new 4D Data File">
               <source>Create a new 4D Data File</source>
               <target>Neue Datendatei anlegen</target>
            </trans-unit>
            <trans-unit id="06" resname="Select a 4D Data File">
               <source>Select a 4D Data File</source>
               <target>Datendatei auswählen</target>
            </trans-unit>
            <trans-unit id="07" resname="Data file:">
               <source>Data file:</source>
               <target>Datendatei:</target>
            </trans-unit>
            <trans-unit id="08" resname="Warning. Package name and file name don&apos;t match">
               <source>The database name that you want to open does not match with the structure name inside the database package. Maybe you renamed the database package that can be the cause of this message. The message will no longer appear when the database is opened subsequently and the opening of the database will now proceed normally. The open structure file will be: "{4dbFile}"</source>
               <target>Die zu öffnende Datenbank hat einen anderen Namen als die Struktur innerhalb des Pakets. Falls Sie das Paket unbenannt haben, kann dies die Ursache für diese Meldung sein. Wenn die Datenbank nun korrekt geöffnet wird, wird diese Meldung zukünftig nicht mehr erscheinen. Die geöffnete Struktur ist: "{4dbFile}"</target>
            </trans-unit>
            <trans-unit id="09" resname="MissingDataFile">
               <source>No data file was found for the database &quot;{BaseName}&quot;. Do you want to open an existing data file or to create a new data file?</source>
               <target>Für die Datenbank &quot;{BaseName}&quot; wurde keine Datendatei gefunden. Wollen Sie eine vorhandene auswählen oder eine neue anlegen?</target>
            </trans-unit>
            <trans-unit id="10" resname="MissingDataFileComment">
               <source>A 4D database needs this file to store its data.</source>
               <target>Diese Datei wird benötigt, um die Daten zu speichern.</target>
            </trans-unit>
            <trans-unit id="57" resname="AltKeyPressed_OpenData_Message" d4:includeIf="win">
               <source>You pressed the "Alt" key.

Select the operation you want to do:</source>
               <target>Sie haben die "Alt"-Taste gedrückt.

Wählen Sie die gewünschte Operation:</target>
          </trans-unit>
          <trans-unit id="11" resname="PluginIntelError">
               <source>{PluginName} could not be loaded as a plug-in. It may not support the Intel architecture.</source>
               <target>{PluginName} konnte nicht geladen werden. Möglicherweise unterstützt es nicht die Intel Architektur. (Plugin erneuern oder 4D unter Rosetta starten).</target>
            </trans-unit>
            <trans-unit id="12" resname="WorkingWihtoutLogFile">
               <source>A valid log file was not found. The database will not be opened without a log activated.</source>
               <target>Es wurde kein gültiges Logbuch gefunden. Die Datenbank kann ohne aktiviertes Logbuch nicht geöffnet werden.</target>
            </trans-unit>
            <trans-unit id="13" resname="LaunchingInMSCMode">
               <source>The database is damaged, it will be opened in maintenance mode.</source>
               <target>Die Datenbank ist beschädigt. Sie wird im Wartungsmodus geöffnet.</target>
            </trans-unit>
            <trans-unit id="14" resname="Reveal">
               <source>Show</source>
               <target>Anzeigen</target>
            </trans-unit>
            <trans-unit id="15" resname="ErrorDuringIntegration">
               <source>An error occurred during the log file integration, it is recommended to restore the last backup of this database in order to attempt the integration of this log file.</source>
               <target>Beim Integrieren des Logbuchs trat ein Fehler auf. Es wird empfohlen das letzte Vollbackup wiederherzustellen und danach dann dieses Logbuch zu integrieren</target>
            </trans-unit>
            <trans-unit id="16" resname="OptionKeyPressed_DataFileDialogMessage">
               <source>Do you want to open an existing data file or to create a new data file?</source>
               <target>Wollen Sie eine existierende Datendatei öffnen oder eine neue anlegen?</target>
            </trans-unit>
            <trans-unit id="17" resname="OptionKeyPressed_DataFileDialogMessage_Comment">
               <source>You pressed the &quot;&lt;vKey>&quot; key. You can choose a data file or create a new one. Click on &quot;Cancel&quot; to open the database with the default data file.</source>
               <target>Sie haben die &quot;&lt;vKey>&quot;-Taste gedrückt gehalten. Sie können nun eine andere Datendatei auswählen oder eine neue erzeugen. Klicken Sie &quot;Abbrechen&quot; um die zuletzt benutzte zu verwenden.</target>
            </trans-unit>
            <trans-unit id="26" resname="AltKeyPressed_OpenData_Message" d4:includeIf="mac">
               <source>You pressed the "Option" key.
                  
                  Select the operation you want to do:</source>
               <target>Sie haben die "Option"-Taste gedrückt.
                  
                  Bitte wählen Sie die gewünschte Operation:</target>
            </trans-unit>
            <!-- _R_ goes for "RadioButton" -->
            <trans-unit id="27" resname="AltKeyPressed_OpenData_R_Continue">
               <source>Open the application with the default data file</source>
               <target>Die Anwendung mit zuletzt benutzter Datendatei öffnen</target>
            </trans-unit>
            <trans-unit id="28" resname="AltKeyPressed_OpenData_R_Other">
               <source>Select another data file</source>
               <target>Eine andere Datendatei auswählen</target>
            </trans-unit>
            <trans-unit id="29" resname="AltKeyPressed_OpenData_R_New">
               <source>Create a new data file</source>
               <target>Eine neue Datendatei erzeugen</target>
            </trans-unit>
            <trans-unit id="30" resname="AltKeyPressed_OpenData_R_Restore">
               <source>Restore a backup file</source>
               <target>Eine Backup-Datei wiederherstellen</target>
            </trans-unit>
            <trans-unit id="31" resname="AltKeyPressed_OpenData_R_MSC">
               <source>Open the Maintenance and Security Center</source>
               <target>Das Maintenance und Security Center öffnen</target>
            </trans-unit>
            <trans-unit id="32" resname="AltKeyPressed_OpenData_Continue">
               <source>Continue</source>
               <target>Weiter</target>
            </trans-unit>
            <trans-unit id="33" resname="AltKeyPressed_NowQuitting">
               <source>The application will now quit.</source>
               <target>Die Anwendung wird nun beendet.</target>
            </trans-unit>
            <trans-unit id="18" resname="OpenDialAll">
               <source>All</source>
               <target>Alle</target>
            </trans-unit>
            <trans-unit id="19" resname="OpenDialAllReadable">
               <source>All readable documents</source>
               <target>Alle lesbaren Dokumente</target>
            </trans-unit>
            <trans-unit id="20" resname="OpenInterpretedDb">
               <source>Interpreted Database</source>
               <target>Interpretierte Anwendung</target>
            </trans-unit>
            <trans-unit id="21" resname="OpenCompiledDb">
               <source>Compiled Database</source>
               <target>Kompilierte Anwendung</target>
            </trans-unit>
            <trans-unit id="22" resname="OpenInMSC">
               <source>Maintenance &amp; Security Center</source>
               <target>Maintenance &amp; Security Center</target>
            </trans-unit>
            <trans-unit id="23" resname="OpenCurrentDataFile">
               <source>Current data file</source>
               <target>Aktuelle Datendatei</target>
            </trans-unit>
            <trans-unit id="24" resname="OpenAnotherDataFile">
               <source>Choose another data file</source>
               <target>Andere Datendatei wählen</target>
            </trans-unit>
            <trans-unit id="25" resname="CreateNewDataFile">
               <source>Create a new data file</source>
               <target>Neue Datendatei erzeugen</target>
            </trans-unit>
         </group>
         <group resname="New Database From Structure Definition">
            <trans-unit id="20" resname="Please select database definition xml file.">
               <source>Select a structure definition file</source>
               <target>Wählen Sie eine Struktur-Definitionsdatei aus</target>
            </trans-unit>
            <trans-unit id="21" resname="Please select resources xml file.">
               <source>Select a resource xml file</source>
               <target>Wählen Sie ine Resource XML-Datei aus.</target>
            </trans-unit>
         </group>
         <group resname="OpenSaveDialFormats">
            <trans-unit id="1" resname="My Report.html">
               <source>My Report.html</source>
               <target>Mein Bericht.html</target>
            </trans-unit>
            <trans-unit id="2" resname="My Report.4qr">
               <source>My Report.4qr</source>
               <target>Mein Bericht.4qr</target>
            </trans-unit>
            <trans-unit id="2" resname="My Report.txt">
               <source>My Report.txt</source>
               <target>Mein Bericht.txt</target>
            </trans-unit>
            <trans-unit id="2" resname="My Label.4lb">
               <source>My Label.4lb</source>
               <target>Mein Etikett.4lb</target>
            </trans-unit>
            <trans-unit id="2" resname="My Export">
               <source>My Export</source>
               <target>Mein Export</target>
            </trans-unit>
         </group>
         
         <group resname="ThermoDialogMessages">
            <trans-unit id="1" resname="WaitingForIndexes">
               <source>Building indexes, please wait.</source>
               <target>Erzeuge Indizes, bitte warten.</target>
            </trans-unit>
         </group>
        <group resname="PrimaryKeyErrors">
            <trans-unit id="1" resname="bContinue">
               <source>Continue</source>
               <target>Weiter</target>
            </trans-unit>
            <trans-unit id="2" resname="bCloseDatabase">
               <source>Close database</source>
               <target>Anwendung schließen</target>
            </trans-unit>
            <trans-unit id="3" resname="bLaunchAssistant">
               <source>Run assistant</source>
               <target>Assistent starten</target>
            </trans-unit>
            
 			<trans-unit id="53" resname="header_pkError">
               <source>4D V14 offers a reinforced journaling process that gives you the opportunity to enable journaling for each table independently but it requires that a valid primary key is defined for each journalized table.

One or more primary key issues have been found in your database.</source>
               <target>4D v14 bietet ein erweitertes Journal/Backup-Verfahren. Sie können nun auch einzelne Tabellen aus dem Journal ausnehmen, benötigen aber einen gültigen Primärschlüssel für jede aufgenommene Tabelle.

Es wurden ein oder mehrere Probleme mit Primärschlüsseln gefunden.</target>
            </trans-unit>
            <trans-unit id="54" resname="header_noLogServer">
               <source>That is why journaling will be disabled for the database.</source>
               <target>Deshalb wurde die Journal/Backup-Funktion für diese Anwendung deaktiviert.</target>
            </trans-unit>
            <trans-unit id="55" resname="header_runAssistant">
               <source>You can run the assistant to fix the issues or continue if you want to fix them later.</source>
               <target>Sie können den Assistenten starten um die Probleme zu beheben oder diese ignorieren und sie später beheben.</target>
            </trans-unit>
            <trans-unit id="56" resname="header_noLogMono">
               <source>If you choose to continue, journaling will be disabled for the database.</source>
               <target>Wenn Sie jetzt fortfahren ohne sie sofort zu beheben wird das Journal und somit Backup für diese Anwendung abgeschaltet.</target>
            </trans-unit>            
         </group>         
      </body>
   </file>
</xliff>
